<?php get_header(); ?>

<div id="page">

	<div id="content">
	<?php if (have_posts()): the_post(); ?>

		<div class="post" id="post-<?php the_ID(); ?>">
			<h1 class="title"><a href="<?php the_permalink() ?>" rel="bookmark" title="<?php the_title(); ?>"><?php the_title(); ?></a></h1>
			<h3 class="byline"><?php the_time('d.m.Y') ?></h3>
			<div class="entry">
				<?php the_content('Читать полностью &raquo;'); ?>
			</div>
			<p class="meta">В рубриках: <?php the_category(', ') ?> | <?php edit_post_link('Редактировать', '', ' | '); ?>  <?php comments_popup_link('Комментировать &#187;', '1 комментарий &#187;', 'Комментариев (%) &#187;'); ?></p>
		</div>

		<?php while (have_posts()) : the_post(); ?>

			<div class="post" id="post-<?php the_ID(); ?>">
				<h2 class="title"><a href="<?php the_permalink() ?>" rel="bookmark" title="<?php the_title(); ?>"><?php the_title(); ?></a></h2>
				<h3 class="byline"><?php the_time('d.m.Y') ?></h3>
				<div class="entry">
					<?php the_content('Читать полностью &raquo;'); ?>
				</div>
				<p class="meta">В рубриках: <?php the_category(', ') ?> | <?php edit_post_link('Редактировать', '', ' | '); ?>  <?php comments_popup_link('Комментировать &#187;', '1 комментарий &#187;', 'Комментариев (%) &#187;'); ?></p>
			</div>

		<?php endwhile; ?>

	<?php else: ?>
		
		<div class="post">
			<h2 class="title">Не найдено!</h2>
			<div class="entry">
				<p>К сожалению, вы запросили то, чего здесь нет.</p>
			</div>
		</div>

	<?php endif; ?>
	</div>
	<!-- end div#content -->

	<?php get_sidebar(); ?>
	
</div>
<!-- end div#page -->

<?php get_footer(); ?>
